Slik bruker du Hjelp
Hjelp består av navigasjonsruten (venstre side) og emnefeltet (høyre side).
Bruk innholdsfortegnelsen, nøkkelord og funksjonen for fulltekstsøk i navigasjonsruten til å søke etter informasjon og vise beskrivelsen av informasjonen i emnefeltet.

Slik finner du et emne
Klikk på ett av følgende ark i navigasjonsruten.

[Innhold]-arket
I Innhold vises titlene til kontekster. Dobbeltklikk på bokikonet for å vise emnetitlene. Klikk på tittelen til ønsket emne for å vise tilhørende beskrivelse.

[Indeks]-arket
Viser [Indeks]-oppføringslisten. Skriv inn et ord i [Skriv inn nøkkelordet som skal finnes] eller rull ned på listen. Dobbeltklikk på stikkordet til ønsket emne for å vise tilhørende beskrivelse.

[Søk]-arket
Du kan søke gjennom alle emner etter et spesifikt ord eller frase som er med i beskrivelsen. Skriv inn ordet eller frasen i [Skriv inn ordet/ordene du søker etter] og klikk på [Vis emner]. Dobbeltklikk på tittelen til ønsket emne for å vise tilhørende beskrivelse.


[Legg til ny nettverksport] dialogboks 1

Velg en metode for oppdaging av skriveren, og klikk deretter på [Neste].
Hvis den valgte metoden ikke oppdager skriveren, velg en annen metode.

[Metode for oppdaging av skriver]
Skrivere som kan kommunisere på et nettverk oppdages ved hjelp av følgende metoder.
• | [IP-adresse] | : | Oppdager en skriver ved at IP-adressen skrives inn.
• | [MAC-adresse] | : | Oppdager en skriver ved at MAC-adressen skrives inn.
• | [Automatisk oppdaging] | : | Oppdager alle skrivere som kan kommunisere på et nettverk. Velg skriveren som skal tilknyttes porten.

[Stopp]
Stopper oppdaging av en skriver.

[Oppdater]
Oppdager skriveren på nytt. Klikk på [Oppdater] hvis skriveren du ønsker å konfigurere ikke vises på listen.
Kontroller at skriveren er slått PÅ. Det kan ta noen minutter før skriveren vises på listen.


[Legg til ny nettverksport] dialogboks 2

Klikk på den valgte skriveren, og klikk deretter på [Legg til].
Klikk på [Tilbake] for å gå tilbake til [Legg til ny nettverksport] dialogboks 1.


[Legg til ny nettverksport] dialogboks 3

En ny port er nå lagt til.
Kontroller portnavnet og skrivermodellen.

[Endre portnavn]
Klikk her hvis du vil endre portnavnet til et du velger selv.

[Fullfør]
Oppsettet er fullført. Skriv ut fra skriverens Egenskaper for skriver-dialogboks for å kontrollere at den fungerer som den skal.


Dialogboksen [Endre portnavn]

Du kan endre portnavnet til skriveren.
Det er nyttig å endre portnavnet til noe som er enkelt å huske hvis det finnes flere skrivere.

[Portnavn]
Angi et portnavn. Angi et portnavn på opptil 21 tegn.
"CNMFNP_ " legges alltid til i portnavnet.

MERK

  • Følgende tegn kan ikke brukes.
    \ / : , ; * ? " < > | mellomrom

[OK]
Aktiverer innstillingene gjort for [Portnavn].

[Avbryt]
Sender deg tilbake til [Legg til ny nettverksport] dialogboks 3 uten å endre portnavnet.


Dialogboksen [Portkonfigurasjon]

Du kan endre den valgte portkonfigurasjonen.

[Portnavn]
Viser det valgte portnavnet.

[IP-adresse]
Viser IP-adressen til den valgte porten.

[Protokolltype]
Velg en protokoll.

[Portnummer]
Skriv inn portnummeret som skal brukes.
Hvis portnummeret på skriveren endres, må du endre til det samme portnummeret.